BODY
{
  COLOR: #000000;
  font-family: Tahoma;
  background: url(http://www.kittelty.com.au/images/bg.jpg) 0 0 ;
  FONT-SIZE: 12pt;
  MARGIN: 5px
  Background:#000000;  background-size: cover; repeat; background-position: top left; background-attachment: fixed;
}

vid-item,.col-sm-6{width:100% !important;left:0;text-align:center}

.mainheading1
{
font-family: Tahoma;
color:#000000;
FONT-SIZE: 42pt;
    TEXT-DECORATION: none;
}


.imageTags
{
font-family: Tahoma;
color:#000000;
FONT-SIZE: 18pt;
TEXT-DECORATION: none;
}

.alertheading
{
color:#ff0000;
FONT-SIZE: 16pt;
    TEXT-ALIGN: center;
}

.PostcardReturnAddress
{
FONT-FAMILY:Century Schoolbook;
FONT-SIZE: 8pt;
FONT-STYLE: italic;
}


.adviceHeading
{
FONT-FAMILY:Century Schoolbook;
FONT-SIZE: 7pt;
FONT-STYLE: italic;
COLOR: #c0c0c0;



}

.singleheading
{
color:#008080;
FONT-SIZE: 12pt;
}

.kitteltyheading
{
    COLOR: black;
font-family: Tahoma;
    FONT-SIZE: 24pt;
    FONT-STYLE: italic
}

H5
{
    FONT-SIZE: 18pt;
    COLOR=#ff0000;
    FONT-STYLE: italic;
    TEXT-DECORATION: underline
	}

H6
{
   TEXT-ALIGN:left;
   COLOR: black;
    font-family: Tahoma;
    FONT-SIZE: 12pt;
    FONT-STYLE: italic}
	

TABLE
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    FONT-SIZE: 12pt;
    border-collapse: collapse;
}


TD, TR, TH, FONT, .BOD
{
		
}
H1
{
   TEXT-ALIGN:center;
   COLOR: black;
font-family: Tahoma;
    FONT-SIZE: 14pt;
    FONT-STYLE: italic
}
H2
{
   TEXT-ALIGN:center;
   COLOR: black;
font-family: Tahoma;
    FONT-SIZE: 12pt;
    FONT-STYLE: italic}
H3
{
   COLOR: black;
    FONT-FAMILY: Century Schoolbook;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic}
H4
{
   COLOR: black;
    FONT-FAMILY: Century Schoolbook;
    FONT-SIZE: 20pt;
    FONT-STYLE: italic}
I
{
    FONT-STYLE: italic;
    TEXT-DECORATION: none
}
EM
{
    FONT-STYLE: normal;
    TEXT-DECORATION: none
}
INPUT
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal
}
SELECT
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal
}
.clsNavBar
{
    BACKGROUND-COLOR: #5470b1;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 4px;
    MARGIN-TOP: 4px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.clsNavLink
{
    BACKGROUND-IMAGE: url(../../images/bulletwhite.gif);
    BACKGROUND-POSITION: 4px center;
    BACKGROUND-REPEAT: no-repeat;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 16px;
    PADDING-TOP: 4px;
    VERTICAL-ALIGN: middle
}
.clsNavLinkSel
{
    BACKGROUND-IMAGE: url(../../images/bulletred.gif);
    BACKGROUND-POSITION: 4px center;
    BACKGROUND-REPEAT: no-repeat;
    COLOR: #ffffff;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 16px;
    PADDING-TOP: 4px;
    VERTICAL-ALIGN: middle
}
.clsNavLink A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.clsNavLink A:link
{
    COLOR: #ffffff
}
.clsNavLink A:visited
{
    COLOR: #ffffff
}
.clsNavLink A:hover
{
    COLOR: #c80030;
    TEXT-DECORATION: underline
}
.clsNavBreak
{
    BACKGROUND-IMAGE: url(../../images/navbarbreaker5.gif);
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 2px
}
.clsNavSubLink
{
    COLOR: #ffffff;
    PADDING-LEFT: 16px;
    VERTICAL-ALIGN: top
}
.clsNavSubLink A
{
    COLOR: #ffffff
}
.clsNavSubLink A:link
{
    COLOR: #ffffff
}
.clsNavSubLink A:visited
{
    COLOR: #ffffff
}
.clsNavSubLink A:hover
{
    COLOR: #c80030
}
.clsNavSubBreak
{
    COLOR: #7470b1;
    HEIGHT: 7px
}
.clsCopyright
{
    COLOR: #7470b1;
    FONT-SIZE: 7pt;
    TEXT-ALIGN: center;
}
.clsPageHeader
{
    BACKGROUND-COLOR: #5470b1;
    HEIGHT: 18px;
    PADDING-LEFT: 14px;
    PADDING-RIGHT: 14px;
    PADDING-TOP: 0px
}
.clsDateTime
{
    BACKGROUND-COLOR: #5470b1;
    COLOR: #ffffff;
    FONT-SIZE: 8pt;
    TEXT-ALIGN: left
}
.clsSiteLinks
{
    BACKGROUND-COLOR: #5470b1;
    COLOR: #ffffff;
    FONT-SIZE: 8pt;
    PADDING-TOP: 1px;
    TEXT-ALIGN: left
}
.clsSiteLinks A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.clsSiteLinks A:link
{
    COLOR: #ffffff
}
.clsSiteLinks A:visited
{
    COLOR: #ffffff
}
.clsSiteLinks A:hover
{
    COLOR: #c80030;
    TEXT-DECORATION: underline
}
.clsPageTitle
{
    COLOR: #5470b1;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    HEIGHT: 27px;
    PADDING-LEFT: 14px;
    PADDING-RIGHT: 14px;
    PADDING-TOP: 1px
}
.clsContents
{
    PADDING-BOTTOM: 14px;
    PADDING-LEFT: 14px;
    PADDING-RIGHT: 14px;
    PADDING-TOP: 14px
}
.clsContents2
{
    BACKGROUND-COLOR: #dde2ef;
    BORDER-LEFT: #5470b1 1px solid;
    PADDING-BOTTOM: 14px;
    PADDING-LEFT: 14px;
    PADDING-RIGHT: 14px;
    PADDING-TOP: 14px
}
TABLE.clsForm
{
}
TABLE.clsForm TH
{
    COLOR: coral;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 8px;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}
TABLE.clsForm TD
{
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 4px
}
TABLE.clsGrid
{
    BACKGROUND-COLOR: lightsalmon;
    BORDER-BOTTOM: #5470b1 2px solid
}
TABLE.clsGrid TH
{
    BACKGROUND-COLOR: #003366;
    COLOR: #ffffff;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}
TABLE.clsGrid TD
{
    BORDER-BOTTOM: #b8c5d6 1px solid;
    HEIGHT: 18px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 1px;
    VERTICAL-ALIGN: top
}
TABLE.clsGrid2
{
    BACKGROUND-COLOR: lightsalmon
}
TABLE.clsGrid2 TH
{
    BACKGROUND-COLOR: #003366;
    COLOR: #ffffff;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: top
}
TABLE.clsGrid2 TD
{
    HEIGHT: 18px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 1px;
    VERTICAL-ALIGN: top
}
TABLE.clsGrid2 TR.clsEvenRow
{
    BACKGROUND-COLOR: coral
}
TABLE.clsGrid2 TR.clsOddRow
{
    BACKGROUND-COLOR: lightsalmon
}
.clsContentText
{
    FONT-FAMILY: verdana;
    FONT-SIZE: x-small;
    PADDING-LEFT: 11px
}
.clsTab
{
    BACKGROUND-COLOR: lightsalmon;
    BORDER-BOTTOM: #99ccff 1px solid;
    COLOR: #ffffff;
    CURSOR: hand;
    FONT-WEIGHT: bold;
    align: "center"	
	
	border-right: 1px solid #99ccff
}
.clsTabSelected
{
    BACKGROUND-COLOR: coral;
    BORDER-RIGHT: #336699 2px outset;
    BORDER-TOP: #99ccff 2px outset;
    COLOR: coral;
    CURSOR: default;
    FONT-WEIGHT: bold
}
A.clsTabLink
{
    COLOR: white;
    CURSOR: default;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.clsTabLinkSelected
{
    COLOR: #ccffcc;
    CURSOR: default;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsTabLinkSelected:hover
{
    COLOR: #ccffcc;
    CURSOR: default;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsTabLink:hover
{
    COLOR: white;
    CURSOR: hand;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.clsMoreLink
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    TEXT-DECORATION: none
}

A:link
{
    COLOR: #000000
}
A:visited
{
    COLOR: #000000
}


/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: Tahoma;
	font-size: 12px;
	border : 0px solid #000000;
    border-collapse: collapse;
	text-decoration: none;
	padding: 4px;
	color: #000000;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}
.m0l0iover {
	font:  bold 12px Tahoma;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: #000000;
	padding: 4px;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: #000000;
}
.m0l0oover {
	text-decoration : none;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: #000000;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}

/* level 1 inner */
.m0l1iout {
	font: 12px Tahoma;
	text-decoration: none;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: #000000;
	padding: 4px;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}
.m0l1iover {
	font: bold 12px Tahoma;
	text-decoration : none;
	padding: 4px;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: #000000;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: #000000;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}

.m0l1oover {
	text-decoration : none;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: #000000; 
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);

}

/* level 2 inner */
.m0l2iover {
	font: bold 12px Tahoma;
	text-decoration : none;
	padding: 4px;
	border : 0px solid #000000;
    border-collapse: collapse;
/* original 	color: #ff0000;*/
	color: #AA0000;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: ##ffFF00;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}
.m0l2oover {
	text-decoration : none;
	border : 0px solid #000000;
    border-collapse: collapse;
	color: ##ff0000;
    BACKGROUND-IMAGE: url(../images/tableBG.jpg);
}
